<?php
/* Busqueda de registros de la tabla MST_Pais redefinidos por el usuario. */
class MST_PaisFN extends BaseMST_PaisFN
{
    /**
     * @return MST_PaisBN[]
     * @throws SQLException
     */
    public static function selectActivos()
    {
        $o_MST_PaisFN = new MST_PaisFN();
        $o_MST_PaisFN->addOrderBy( MST_PaisFN::Nombre );
        $a_MST_Pais = $o_MST_PaisFN->select();
        return $a_MST_Pais;
    }
}
?>